{
  "arch": "ppc64le",
  "build": "np112py36_0",
  "build_number": 0,
  "depends": [
    "boost 1.61.*",
    "gflags",
    "glog",
    "h5py",
    "hdf5 1.8.17",
    "ipython",
    "leveldb",
    "lmdb",
    "matplotlib",
    "networkx",
    "numpy 1.12*",
    "openblas 0.2.19",
    "opencv 3.*",
    "pandas",
    "pillow",
    "protobuf",
    "python 3.6*",
    "python-dateutil",
    "python-gflags",
    "python-leveldb",
    "pyyaml",
    "scikit-image",
    "scipy",
    "six",
    "snappy"
  ],
  "license": "BSD 2-Clause",
  "license_family": "BSD",
  "name": "caffe-nv",
  "platform": "linux",
  "subdir": "linux-ppc64le",
  "version": "0.15.13"
}